.container {
    background: linear-gradient(45deg, var(--main), var(--www));
    padding-top: 80px;
}

.box {
    background-color: var(--www);
    max-width: 600px;
}

.box h2 {
    width: 100%;
    text-align: center;
    color: var(--main);
}

.input-box {
    position: relative;
}

.input-box label {
    position: absolute;
    top: 7px;
    left: 7px;
    pointer-events: none;
    color: var(--main);
}

.input-box input:focus~label,
.input-box select:focus~label,
.input-box textarea:focus~label,
.input-box input:valid~label,
.input-box select:valid~label,
.input-box textarea:valid~label {
    background-color: var(--main);
    padding: 3px;
    color: var(--www);
    top: -18px;
    border-radius: 5px;
    font-size: 14px;
}

.input-box input,
.input-box select,
.input-box textarea {
    font-size: 20px;
    padding: 4px;
    border: 2px solid var(--main);
    border-radius: 5px;
    outline: none;
    resize: none;
    width: 260px;
}

.links a {
    font-size: 24px;
    color: var(--main);
    margin: 0 10px;
}

.dialog {
    width: 100%;
    height: 100vh;
    background-color: #00000088;
    position: fixed;
    top: 0;
    z-index: 99999;
    scale: 0;
}

.dialog.show {
    scale: 1;
}

.dialog .mm {
    background-color: var(--main);
    color: var(--www);
}